/**
 * GRIDS.CSS
 * 
 * @note		Classes and styles to use for nested grids and columns.
 * @author		mraichelson, awang
 * 
 */
/**
 * @section display-based styles
 */
@media screen,projection {
	div.tier {
		margin-bottom:15px;
		position:relative;
		padding:0 10px;
	}
	div.fulltier {
		border-top:1px solid #BBB;
		border-bottom:1px solid #BBB;
		padding:15px 0;
	}
	div.content {
		width:656px;
		float:left;
	}
		div.content_harvest {
		width:750px;
		float:left;
	}
		div.gridunit {
			background-position:0 0;
			background-repeat:repeat-y;
			/*margin-bottom:8px;*/
		}
			div.gridunit div.gridunit {
				height:auto;
				/*background-color:#fff;*/
			}
		div.grid-a {
			width:152px;
			float:left;
			margin-right:4px;
			padding-right:4px;
			border-right:1px solid #EEE;
			/* rwm 8/13/08 margin-right:11px; */
		}
			div.grid-ab {
				width:320px;
				float:left;
				margin-right:8px;
				padding-right:8px;
				border-right:1px solid #EEE;
			}
			div.grid-abc {
				width:488px;
				float:left;
				margin-right:0;
			}
			div.grid-ab-c-d,
			div.grid-ab-cd,
			div.grid-abcd {
				width:100%;
				border-right:1px solid #EEE;
				padding-right:7px;
			}
		div.grid-b {
			width:152px;
			float:left;
			border-right: 1px solid #eee;
			padding: 0 7px;
			/* rwm 8/13/08 margin-right:11px; */
		}
			div.grid-bc {
				width:320px;
				float:left;
				margin-right:16px;
			}
			div.grid-bcd {
				width:488px;
				float:right;
			}
		div.grid-c {
			width:152px;
			float:left;
			margin-right:5px;
			padding-right:7px;
			border-right:1px solid #EEE;
		}
			div.grid-cd {
				width:320px;
				float:right;
				margin:0 0 0 -5px;
				padding:0;
			}
		div.grid-d {
			width:152px;
			float:right;
		}
	div.grid-ads { padding:20px 0 0; }
	div.rail {
		width:300px;
		float:right;
	}
		div.rail_harvest {
		width:220px;
		float:right;
		height: 800px;
		background-color:#E5E5E5;
	}
		.iframe_harvest {
		width: 210px;
		height: 100%;
		min-height: 100%;
	}

		div.rail2 {
			padding:0;
		}
		div.railunit {
			margin-bottom:13px;
			padding-bottom:0;
		}
			div.rail-a {
				width:146px;
				float:left;
			}
			div.rail-b {
				width:146px;
				float:right;
			}
			div.rail-ab {}
	/**
	 * @section No Right Margin
	 * @notes may need to be applied to some grid units to prevent column wrapping in IE6.
	 */
	div.nrm { margin-right:0 !important; }

}
/**
 * @section print-based styles
 */
@media print {
	div.grid-a {
		width: 25%;
		margin-right:1%;
		float:left;
	}
		div.grid-ab {
			width:50%;
			margin-right:1%;
			float:left;
		}
		div.grid-abc {
			width:75%;
			margin-right:0;
			float:left;
		}
		div.grid-abcd {}
	div.grid-b {
		width:24%;
		margin-right:1%;
		float:left;
	}
		div.grid-bc {
			width:49%;
			margin-right:0;
			float:left;
		}
		div.grid-bcd {
			width:73%;
			float:right;
		}
	div.grid-c {
		width:24%;
		margin-right:0;
		float:left;
	}
		div.grid-cd {
			width:49%;
			float:right;
		}
	div.grid-d {
		width:24%;
		float:right;
	}
}

/**
 * See http://positioniseverything.net/easyclearing.html
 * for a description of this code.
 * 
 * This code is applied to ALL media.
 * 
 * @section		fix clearing of floated items without structural markup
 */
	.clearfix:after, #pagebody:after, .tier:after, .gridunit:after,
	.railunit:after, #pagefooter:after, #mcclatchy:after, #main-nav ul.subnav:after,
	#cb-quicksearch:after
		{ content:"."; display:block; height:0; clear:both; visibility:hidden; }
	.clearfix, #pagebody, .tier, .gridunit, .railunit, #pagefooter, #mcclatchy, #main-nav ul.subnav, #cb-quicksearch
		{ display:block; }
	/* Hides from IE-mac \*/
	* html .clearfix, * html #pagebody, * html .tier, * html .gridunit,
	* html .railunit, * html #pagefooter, * html #mcclatchy, * html #main-nav ul.subnav,
	* html #cb-quicksearch
		{ height:1%; }
	*+html .clearfix, *+html #pagebody, *+html .tier, *+html .gridunit,
	*+html .railunit, *+html #pagefooter, *+html #mcclatchy, *+html #main-nav ul.subnav,
	*+html #cb-quicksearch
		{ height:1%; }
	/* End hide from IE-mac */
